@import url('https://fonts.googleapis.com/css?family=Muli:300,400,400i,500,600,600i,700,800|Emilys+Candy|Tangerine|EB+Garamond:400,600,400i,600i|Alegreya:400,500,700|Roboto:400,500,700');@import url('contentboxes.css');html{max-width:100%;overflow-x:hidden;}
body{margin:0px;padding:0px;color:#3c4857;background:#E96E2A url(/images/blue_orange_art_back_tall.jpg) top center no-repeat;background-size:cover;font:normal 18px Muli;text-align:center;max-width:100%;line-height:1.4}
font{font:normal 18px Muli !important;}
body.cke_ltr{background:#fff;}
.cke_dialog_contents_body{height:300px;min-height:300px;}
.cke_dialog_page_contents[name=tabbed-browser]{height:100%;}
.cke_widget_wrapper .embeddedContent:hover{padding:0px 30px !important;transition-duration:1s;}
.col .cbox{max-width:100%;}
body{opacity:1;transition:1s opacity;}
body.fade-out{opacity:0;transition:none;}
blockquote{font-style:italic;display:inline-block;padding:20px 40px 0 40px;position:relative;}
blockquote:before{content:"\201C";font-family:Emilys Candy;font-size:120px;color:#999;left:-30px;top:-20px;position:absolute;}
blockquote:after{content:"\201d";font-family:Emilys Candy;font-size:120px;right:15px;top:-20px;position:absolute;color:#999;}
.subcategory-wrapper{}
.subcategory-name{padding:0px 0px 10px;display:block;text-align:center}

.VIDEOS #linklistings-wrapper {display:flex;flex-flow:wrap}
.VIDEOS #linklistings-wrapper .linklisting {}
.VIDEOS #linklistings-wrapper .linklisting video {width:100%}


.PRODUCTS h3.subcategory-name{text-align:left;display:block;width:100%;}
.PRODUCTS #subcategories{display:inline-block;}
#subcategories{text-align:center;display:flex;flex-flow:wrap;align-items:stretch;justify-content:center;}
.subcategory-wrapper{display:inline-block;width:30%;box-sizing:border-box;vertical-align:top;text-align:center;border:1px solid #eee;border-radius:0px;padding:8px;margin:10px 10px !important;background:url(/images/ttouch_swirl_background.jpg) center center no-repeat;background-size:65%;}
.subcategory-wrapper .subcat-description{display:none}
.subcategory-wrapper .subcategory-description{max-height:190px;overflow:hidden;text-align:left;}
img{border:0px;max-width:100%;height:auto;}
iframe{max-width:100%;}
table{height:auto;}
.browser-content .embeddedContent{padding:0px;margin:0 auto;background:#e7f3f9;box-sizing:border-box;}
.col-md-9 .embeddedContent{text-align:center;max-width:350px;height:200px;margin:0 auto;}
.col-md-9 .embeddedContent iframe{margin:0 auto;width:100%;max-width:100%;max-height:100%;}
.ttouch-dark-blue{color:#3c4857}
.ttouch-orange{color:#ef7428}
.ttouch-blue-22,.ttouch-blue-22 span{color:#0c7cb4;font-size:22px;vertical-align:top;}
.swirl-container{background:#faead4 url(/images/swirl_tan.jpg) center center no-repeat;padding:4% 4% 0 4%;margin:0 -2.6%;}
.swirl-container .cbox{background:transparent}
.lineheight-normal p{margin-bottom:10px;}
.blue-container{background:#2B87AE;color:#fff;margin-left:-2.6%;margin-right:-2.65%;padding:20px 4% 0 4%;}
.blue-container .row{flex-flow:nowrap}
.blue-container .cbox{background:transparent;color:#fff;}
.blue-container .cbox p{display:block;}
.blue-container h2{color:#fff;font-size:30px;vertical-align:top}
.blue-container.contentboxes .col{position:relative;box-sizing:border-box;flex-grow:0 !important;}
@media(max-width:800px){.blue-container .row{flex-flow:wrap}
.blue-container .row .col{margin:0 auto;}
}
.button-orange{display:inline-block;background:#EF6F28;padding:20px 15px;margin-top:5px;font-size:18px;font-weight:600;color:#fff;}
.button-orange a,.button-orange a:visited{text-decoration:none;color:#fff;}
.button-orange a:hover{text-decoration:underline;color:#fff;}
form{margin:0px;}
input, textarea{font:normal 13px tahoma, geneva, verdana, sans-serif;}
input.text, input.password, textarea{padding:1px 0px 1px 2px;border:1px solid #57594b;}
.more-content{text-align:right;}
a{color:#0c7cb4;text-decoration:none;}
a:visited{color:#0c7cb4;}
a:hover{color:#0c7cb4;text-decoration:underline;}
a.not-a-link{}
a.not-a-link:hover{text-decoration:none;cursor:initial}
.view-show{}
.view-hide{display:none !important}
h1,h2,h3,h4,h5,h6{margin:0 0 20px 0;font-weight:500;line-height:normal;}
h2 span{line-height:normal}
h1{font-size:18px;}
h2{font-size:24px;color:#534d47;font-family:Eb Garamond;line-height:normal;margin:0 0 10px 0;}
h2.tangerine{font-family:Tangerine;font-size:65px;text-align:center;margin-bottom:0px;}
h2.emilyscandy{font-family:Emilys Candy;font-size:42px;text-align:center;margin-bottom:0px;color:#ef7428}
.emilyscandy{font-family:Emilys Candy;}
.subtitle-24{text-align:center;font-family:Muli;font-size:24px;font-weight:300;margin-bottom:20px;;display:block;#3c4857}
.subtitle-18{text-align:center;font-family:Muli;font-size:18px;font-weight:300;margin-top:10px;;display:block;color:#3c4857}
h3{font-size:32px;color:#ef7428;font-family:EB Garamond;margin-bottom:10px;}
h3.tight{margin:10px 0px !important;padding:0px !important;line-height:normal;}
h3.category{clear:left;padding-top:15px;}
h4{font-size:16px;}
h5{font-weight:normal;font-size:12px;}
.hsmall,sup{font-weight:normal;font-size:12px;}
.big{font-size:110%}
.small{font-size:88%}
.mt{margin-top:30px !important}
.div{display:block}
.p{display:block;margin:10px 0px}
.mb10{margin-bottom:10px;}
.mt20{margin-top:20px;}
.sibling-description{display:none;padding-left:20px;}
p{margin-top:0px;}
.caption-text p{margin:0;}
font font{font-size:small}
font{font-size:initial;}
.col_name{font-size:initial !important}
.col_value{font-size:initial}
.col_value input,
.col_value .radio,
.col_value .checkbox,
.col_value .radio{font-size:initial}
#accessibility{position:absolute;left:-9000px;width:9000px;}
.body-width,#ocwrapper, #menu,#logo-wrapper,#header,#catheader,#contentheader .error, #contentheader .message{box-sizing:border-box;margin:0px auto;max-width:1200px;padding:0px 10px;text-align:left;width:100%;background:#fff;}
#ocwrapper{overflow:hidden}
#logo-wrapper{padding:4px 0px 2px 4.5%;}
.header-w-slideshow #logo-wrapper{background:transparent;padding:4px 0px 2px 4.5%;}
#logo-wrapper:before{position:absolute;top:0;left:0;content:'';width:100%;height:100%;background:#fff;opacity:.85}
#logo{background:transparent url(/images/logo_graphic.png) center center no-repeat;height:88px;max-height:88px;max-width:1014px;min-height:88px;position:relative;width:100%;width:calc(100% - 100px);font-family:EB Garamond;color:#ef7428;font-style:italic;z-index:1;}
#logo:before{content:'';position:absolute;display:block;width:40%;height:100%;background:transparent url(/images/logo_linda_presents.png) center left no-repeat;z-index:0;top:0;left:0;}
#logo:after{content:'';position:absolute;display:block;width:40%;height:100%;background:transparent url(/images/logo_tellington_ttouch_training.png) center right no-repeat;z-index:0;top:0;right:0;}
#logo h1, #logo a{position:relative;padding-top:0px;margin:0 0 0 0px;outline:none;width:100%;height:100%;color:#ef7428;font-size:34px;text-indent:-9999px;z-index:3;}
#logo a{display:block;text-decoration:none;}
#header-wrapper.header-w-slideshow{position:absolute;z-index:9;width:100%;}
#header{position:relative;padding:0px 0px;background:transparent;}
#header-first{position:absolute;right:0;z-index:9;}
@media (min-width:641px){#logo:before{background-size:contain;}
#logo:after{background-size:contain;}
}
@media (max-width:640px){#header-wrapper{position:relative}
#header-wrapper.header-w-slideshow{position:relative;z-index:9;width:100%;}
#logo-wrapper:before{opacity:1}
#logo{padding:0px 0px 0px 0px;border:0px solid;min-height:200px;min-width:100%;background-position:center 60px;}
#logo:before{top:0px;width:100%;background-position:top center}
#logo:after{width:100%;top:unset;right:unset;bottom:10px;background-position:bottom center}
}
@media (max-width:410px){#logo:before{background-size:contain}
#logo:after{background-size:contain}
}
#catheader{clear:both;margin-bottom:-15px;}
#loginbar{float:right;text-align:right;}
#loginbar a{margin-top:25px;padding:10px 30px 10px 0px;color:#212126;font-weight:bold;display:block;}
#loginbar a:hover{color:#5c5b66;}
#loginbar a.in{}
#loginbar a.out{}
.globe-wrapper{position:absolute;right:50px;top:35px;}
.globe{background:url(/images/header_icon_globe.png) top left no-repeat;width:30px;height:30px;display:inline-block;}
#translate{display:inline-block;margin-left:20px;overflow:hidden;position:relative;vertical-align:middle;text-align:left;}
.nav-popup-trigger{display:inline-block;position:relative;z-index:9}
.nav-popup{display:inline;position:absolute;top:0px;left:0px;z-index:9999999;}
#google_translate_element{position:relative;border:0px solid;margin-top:0px;margin-left:-160px;font-size:30px;width:30px;height:30px;}
#google_translate_element select{font-size:20px;background:transparent;border:0px;text-indent:-100px;padding-left:0px;}
#google_translate_element select option{padding-left:30px;}
#searchbox-wrapper{position:absolute;right:5px;top:35px;display:none;}
.searchbar{clear:both;position:relative;margin:30px 0px 10px;padding:5px 10px;text-align:right;width:300px;}
.searchbar label{background:url(/images/icon-search.png) top left no-repeat;width:30px;height:30px;display:inline-block;}
.searchbar input.text, .searchbar input.submit{margin-right:5px;}
.searchbar input{padding:3px 8px;border:1px solid #ccc;}
* html .searchbar input.submit{height:21px;}
.searchbar a{color:#212126;font-size:10px;}
.searchbar a:hover{color:#5c5b66;}
#footer-wrap{background:#197db2;border-bottom:6px solid #197db2}
#footer{margin-top:0px;padding:35px 0px 10px 0px;border-top:0px solid #57594b;background:#197db2;position:relative;color:#fff;text-align:center;font-weight:300;font-size:17px;}
#footer img{float:right;}
#footer p{margin:0px;padding:10px 0px;color:#8a8d77;font-size:9px;}
#footer a{color:#fff;}
#footer-top-right{float:right;padding-right:0px;}
#footer-top-right a{background:#EF6F28;padding:20px 30px;margin-top:5px;float:right;max-width:160px;box-sizing:border-box;font-size:18px;font-weight:600}
#footer-top-left{float:left;padding-right:10px;}
#footer-top-left a{background:#EF6F28;padding:20px 15px;margin-top:5px;float:left;max-width:160px;box-sizing:border-box;font-size:18px;font-weight:600}
@media(max-width:640px){#footer-top-left{display:inline-block;float:none;}
#footer-top-right{display:inline-block;float:none;}
}
@media(max-width:340px){#footer-top-left{padding:0;}
#footer-top-right{padding:0;}
}
#wrap-google-translator{padding-bottom:12px}
.vcard .org{display:block;}
.vcard .org a{color:#fd932c !important;display:inline-block;text-shadow9:1px 1px #EF6F28l;font-size:120%;font-weight:500}
.vcard .org a:hover{color:#fd932c !important;}
.vcard .org a:visited{color:#fd932c !important;}
#social_media{position:relative;margin:0px auto 25px auto;max-width:350px;margin-bottom:20px;text-align:center;vertical-align:middle;border:0px solid;font-size:20px;}
#social_media td{border:0px solid;text-align:center;}
.f-between{clear:left;padding:0 12px;text-align:center}
.sm-link{border:0px solid;font-size:10px;display:inline-block;vertical-align:middle;}
.likeusonfb,.plusone,.gplus-share{display:table-cell0;;text-align:center}
.social_link{height:50px;display:table-cell;vertical-align:middle;text-align:center}
.social_link span{display:table-cell;vertical-align:middle;text-align:center}
.social_link .caption a{font-size:16px;}
.gplus-share,.plusone{overflow:hidden;margin:0 auto;max-width:68px;display:none}
#copyright{font-size:13px;display:inline-block;}
#credits{color:#fff;font-size:13px;display:inline-block;}
#contentheader{clear:both;}
#contentheader .error, #contentheader .message{padding:8px 8px;color:#ffffff;font-size:12px;text-align:center;}
#contentheader .error{background:#8c3030;}
#contentheader .message{background:#3a5841;}
#contentfooter{background:#e2e1eb;}
#ocwrapper{border-left:0px solid #e2e1eb;border-right:0px solid #e2e1eb;background:#fff;clear:both;position:relative;}
#leftsidebar{margin-left:-200px;padding:10px 0px 10px 10px;width:190px;float:left;position:relative;display:none;}
#rightsidebar{margin-right:-200px;padding:10px 10px 10px 0px;width:190px;float:right;position:relative;display:none;}
#contentwrapper{width:100%;float:left;position:relative;}
#home #content {padding:10px 0 30px 0;}
#content{margin:0px 0;padding:10px 3% 30px 3%;background:#ffffff;line-height:1.7}
#content .lineheight-normal{line-height:normal;}
#content.content-w-leftbar{padding-left:280px;}
.content-right{float:right;border-left:1px solid #91867f;padding:10px 0px 10px 20px;margin:-20px 20px 10px 20px;}
.content-left{float:left;margin-bottom:40px;margin-left:-280px;width:280px;text-align:center;border:0px solid}
.content-left div{margin:0 auto;}
#content.content-w-leftbar-and-links .content-left{margin-left:0px;}
#content-bottom-wrapper{clear:both;padding-top:20px;text-align:center;}
#content-bottom-wrapper span{display:inline-block;padding:0px 20px 10px 0px}
#content-bottom-wrapper a.on{font-weight:bold}
.NDR .rightbar{width:155px;}
.LDR #content{}
.LDN #content{}
.LNN #content{}
.LNR #content{}
.NDR #content{}
.NDN #content{}
.NNN #content{}
.NNR #content{}
* html #content{height:1%;}
#box-right{float:right;max-width:275px;}
#boxes{text-align:left;clear:both}
#boxes .box{display:inline-block;border:1px solid #E64A19;box-sizing:border-box;width:300px;vertical-align:top;text-align:left;height:300px;background-color:#f5f5f5;box-sizing:border-box;margin:3px 8px 15px 0px;border:1px solid #eee;padding-bottom:28px;background:url(/images/ttouch_swirl_background.jpg) center center no-repeat;}
#boxes .box-inner{padding:20px 20px 0px 20px;;box-sizing:border-box;height:100%;max-height:100%;overflow:hidden;}
#boxes .box h3{color:#0c7cb4;text-align:center}
#boxes .more{text-align:right;display:block;padding-right:10px;padding-top:2px;}
a.more{text-decoration:underline}
a.more:hover{text-decoration:none}
.home-top-left{float:left;text-align:center;width:200px;border:1px solid;border-radius:10px;padding:10px 0px;margin-bottom:8px;background:#EF6F28}
.home-top-right{float:right;text-align:center;width:200px;border:1px solid;border-radius:10px;padding:10px 0px;background:#EF6F28}
.home-top-left a, .home-top-right a{color:#fff;}
.upcoming-events{}
.upcoming-event{margin-bottom:10px;}
.upcoming-event-title{}
.upcoming-event-location{font-style:italic;}
.upcoming-events small{font-style:italic}
.upcoming-event-date{display:inline-block;margin-bottom:10px;}
.floatleft, .align-left{float:left;margin:0px 20px 20px 0px;}
.floatright, .align-right{float:right;margin:0px 0px 20px 20px;clear:right}
img.floatleft,.floatleft img{margin:0 15px 15px 0px;}
img.floatright, .floatright img{margin:0 0 15px 15px;}
.floatcenter, .align-center{display:block;margin:0 auto;}
p.floatcenter{text-align:center}
.center{text-align:center;}
.float-right{float:right;padding-left:1.32rem;}
.float-left{float:left;padding-right:1.32rem;}
.float-center{padding:1.32rem 0em;margin:0 auto;}
figure{text-align:center}
figure.float-left{max-width:23%}
figure.float-right{max-width:23%}
figure img{text-align:center}
figcaption{text-align:left;}
.shadowtop, .shadowbottom{height:0px;font-size:1px;display:inline-block;display:block;}
.shadowtopleft, .shadowtopright, .shadowbottomleft, .shadowbottomright{width:0px;height:0px;font-size:1px;}
.shadowtop{}
.shadowbottom{}
.shadowleft{}
.shadowright{}
.shadowtopleft{float:left;}
.shadowtopright{float:right;}
.shadowbottomleft{float:left;}
.shadowbottomright{float:right;}
.storefront-subcategories{margin:0 auto;text-align:center;}
.store-column{display:inline-block;box-sizing:border-box;padding-left:20px;vertical-align:top;text-align:left}
.storefront-subcategories h3{margin:0px;padding:0px;}
.subcat-linklisting{margin-left:15px;}
.inline-block{display:inline-block;vertical-align:top}
.PRACTITIONERS #linklistings-wrapper{}
.PRACTITIONERS .linklisting{display:inline-block;text-align:center;margin:21px 1% 0px 1%;width:22%;}
.PRACTITIONERS h4.linktitle{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;outline:0px solid;clear:both;display:block;}
.PRACTITIONERS .Imagev5{border:1px solid;float:none;margin:0 auto;}
#linklistings-wrapper{text-align:center}
.linklisting{margin9:0px 1.4% 15px 1.4%;margin:0px 0px 15px 0;text-align:left;position:relative;}
.linklisting-Event label{font-weight:700;}
.linklisting-Event label.block{display:block;font-weight:500;}
.linklisting-Event .row textarea{width:400px;max-width:100%;}
.linklisting-Event .performer{font-style:italic;padding-bottom:10px;}
.linklisting-Event .performer span{font-style:normal;}
.linklisting-Event .linkdescription{padding:10px 0px;font-style:italic;font-size:94%;}
.linklisting-Event .linktitle{color:#EF6F28}
#currentcalendar .linklisting{margin:0;}
.linktitle{margin:0;}
.Imagev5{border:1px solid;float:left;margin-right:20px;margin-bottom:20px;}


.linklisting.Product .Imagev5-wrapper{display:block;float:none;margin:0 auto;height:230px !important;text-align:center;width:100%;position:relative;align-items:flex-end;display:flex;justify-content:center}
.linklisting.Product .Imagev5{margin:0 auto;}
.PRODUCTS .subcategory-wrapper{text-align:left;width:100%;border:0px;margin:0 !important;padding:0px;display:flex;flex-flow:wrap;align-items:stretch;}
.PRODUCTS .linklisting.Product, .PRODUCTS .linklisting.Product{box-sizing:border-box;display:inline-block;width:195px;text-align:center;margin:1.2%;vertical-align:top;padding-bottom:20px;margin-bottom:30px;}
.PRODUCTS .linklisting.Product .linkdescription{display:none;}
.PRODUCTS .linklisting.Product .link-price{position:absolute;bottom:0px;width:100%;text-align:center;font-weight:bold}

#search_results .Imagev5{margin-right:15px;margin-bottom:10px;}
#search_results .linklisting{display:block;clear:left;}
#search_results .linklisting.Product{box-sizing:border-box;display:inline-block;width:195px;text-align:center;margin:1.2%;vertical-align:top;padding-bottom:20px;margin-bottom:30px;}

#search_results .linklisting.Product .linkdescription{display:none;}
#search_results .linklisting.Product .link-price{position:absolute;bottom:0px;width:100%;text-align:center;font-weight:bold}


.onsale:before{content:"Special Offer!";color:red;display:block;margin-bottom:-5px;}
.linklisting.Person{box-sizing:border-box;border:0px solid;display:block;width:100%;text-align:left;vertical-align:middle;margin-bottom:30px;}
.Person .Imagev5{border:1px solid;float:left;margin-right:20px;margin-bottom:20px;}
.linklisting.Article{box-sizing:border-box;border:0px solid;display:block;width:100%;text-align:left;vertical-align:middle;margin-top:20px;}
.linklisting.Article:after{box-sizing:border-box;border:0px solid;display:block;width:100%;text-align:left;vertical-align:middle;margin-top:20px;}
.linklisting-noimage.Person h4{display:inline;font-size:14px;font-weight:normal}
.linklisting-noimage .linkdescription{display:inline}
.linklisting.Event{border-top:1px solid;padding-top:10px;margin:15px 1.4% 15px 1.4%;}
.linklisting.Event .cell{display:inline-block;vertical-align:top;padding-left:2px;border:0px solid}
.linklisting.Event .linktitle{width:45%;padding-left:0px;margin-top:0px;min-width:300px;}
.linklisting.Event .additionalType{width:30%;min-width:150px;}
.linklisting.Event .dates{width:22%;text-align:left;min-width:150px;font-size:16px;font-weight:bold}
.linklisting.Event .location{}
.linklisting.Event .performers{min-width:280px;border:0px solid}
.linklisting.Event .offers{width:20%;float:right;text-align:left;clear:right;min-width:210px;}
.linklisting.Event .contactpoint{display:block;}
.linklisting.Event .linkaction-buttons{display:block;text-align:right}
.linklisting.Event .linkaction-buttons a{border:0px solid;}
.linklisting.Event .linkaction-buttons .button-between{display:inline-block;}



@media (max-width:400px){.linklisting.Event .cell{display:block;width:100%;}
}
.linklisting.Event .linkdescription{display:block;width:100%;}
.linklisting h4.linktitle, .linklisting p.linkurl, .linklisting p.linkrating{margin:5px 0px 10px 0px;line-height:1.1;}
.linklisting h4.linktitle a{padding-bottom:0px;}
* html .linklisting .linkdescription, * html .review .reviewcontent{width:96%;}
#content ul{margin-top:0px;}
.DetailedRemarks:before{content:'Reviews';display:block;font-style:normal;font-size:16px;font-weight:bold}
.DetailedRemarks{padding:20px 2%;font-style:italic;}
.DetailedFooter{clear:both;border:0px solid}
#detailed-flex{display:flex;}
#detailed-flex >div{min-width:45%;}
#detailed .galleryswap{float:left;margin-right:25px;width:45%;margin-bottom:20px;}
@media(max-width:475px){#detailed-flex{display:block;}
#detailed .galleryswap{float:none;margin-right:0px;width:100%;margin-bottom:0px;}
}
#detailed .imagewrapper{display:block;height:600px;position:relative;text-align:center}
#detailed .thumbnailwrapper{display:block;width:100%;}
#detailed .thumbnailwrapper .thumbnail-image{display:inline-block;text-align:center;padding:0px 20px 0px 0px;}
#detailed .thumbnailwrapper .thumbnail-image img{max-height:100px;width:auto;display:inline-block}
#detailed .Image{}
#detailed #content ul{padding-left:50px;}
#detailed .description{}
.description-image .column{float:none}
.description-image .clearfix::after{clear:none;}
.description-image .clearfix::before, .description-image .clearfix::after{content:"";display:inline-block;}
.product.clear{clear:both;}
.product{}
.prod-title{display:none;}
.prod-prop1{}
.prod-prop2{}
.prod-price{display:inline-block;}
.prod-price-available{font-weight:bold}
.prod-price-sold{}
.prod-price-call{color:#EF6F28;}
.prod-price-out{color:red;}
.prod-add{display:inline-block;padding:10px 10px 10px 0px;}
.prod-description{margin-top:10px;}
.linklisting-Event .prod-subtitle{font-weight:bold}
.linklisting-Event .prod-add{clear:both;display:block;}
.linklisting-Event .prod-price-available{font-weight:normal;}
.linklisting-Event .price-wrapper{display:flex;align-items:baseline}
.linklisting-Event .price-radio{display:inline-block;width:30px;}
.linklisting-Event .price-property{display:inline-block;font-weight:normal}
.sku_image{clear:left}
#detailed h2{margin-top:0px;line-height:normal;}
#detailed h3{border-bottom:1px solid #AAAAAA;clear:both;margin:0px 10px 40px 10px;padding-bottom:30px;}
#detailed h3.also-shown{border:0px;margin-top:40px;margin:30px 0px;padding:0px 0px;margin-bottom:0px;}
#detailed .crumb{margin:10px 0px;}
#detailed .linknav{margin:5px 0px 20px 0px;text-align:right;clear:right;padding:10px 1.5% 0px 0px;}
#detailed .content-left{width:55%;border:0px solid;margin:0px 0px 40px 0px;padding:0px;min-width:250px;}
#detailed .content-right{float:left;margin:0px 0%;clear:right;width:40%;border:0px solid;min-width:250px;}
.grid-detail{position:relative;border:0px solid;width:75%;float:left;text-align:center;}
.grid-detail .gallerydetail{position:absolute;height:100%;width:100%;text-align:center;}
.grid-detail img{}
.grid{border:0px solid;width:22%;float:right;text-align:center;}
.grid .gallerylisting:hover{cursor:pointer}
.grid .gallerylisting{margin-bottom:20px;}
#stbar{min-height:60px;padding-top:20px;}
.st-wrapper{border:1px solid #ECECEC;display:inline-block;padding:6px 0px 6px 0px;min-width:60px;margin-bottom:10px;vertical-align:bottom;border-radius:4px;text-align:center;}
.st-wrapper:hover{background:#ECECEC;}
.st-wrapper span:first-child{border:0px solid;display:inline-block;9height:30px;vertical-align:middle}
.st-wrapper .st_fbsend{margin-top:-3px;}
.st-wrapper .st_plusone{margin-top:1px;}
.paging{text-align:right;}
.paging img, .paging select, .paging input{vertical-align:middle;}
.crumb{font-size:9px;}
.row{padding:4px;}
.row label.name{padding-right:5px;width:25%;float:left;}
.row label.name span{color:#8c3030;}
.row .value.wrappedtext{margin-left:25%;padding-left:5px;}
.row .value input.text, .row .value input.password, .row .value textarea{w\idth:72%;padding:5px}
.row .value input.text.shorttext{width:100px;padding:3px}
.row.required{background:#EFEEFF}
.row.required label:after{content:"*"}
.row.invalid{color:#8c3030;background:#eedddd;font-weight:bold;}
.formsubmit{margin-top:10px;text-align:right;}
.errormessage{color:#8c3030;font-weight:bold;}
.infomessage{color:#3a5841;font-weight:bold;}
.searchhl-1, .searchhl-2, .searchhl-3, .searchhl-4, .searchhl-5{font-weight:bold;}
.searchhl-1{background:#ffff80;}
.searchhl-2{background:#aaaaff;}
.searchhl-3{background:#aaffaa;}
.searchhl-4{background:#ffaaaa;}
.searchhl-5{background:#aaffff;}
.sku-number{width:200px;}
.sku-price{width:100px;}
.indent1{padding-left:20px;}
.indent2{padding-left:40px;}
.indent3{padding-left:60px;}
.indent4{padding-left:80px;}
.indent5{padding-left:100px;}
th.indent0{background:#F3DBC1;padding:3px 3px}
th.indent1{background:#ccc;}
th.indent2{}
th.indent3{}
th.indent4{}
th.indent5{}
.hide{display:none;}
.clear:after{height:0px;clear:both;display9:block;visibility:hidden;content:".";}
.clear{display:inline-block;}
* html .clear{height:1%;}
.clear{display:block;}
#detailed p.description{overflow:hidden;}
* html #detailed p.description{width:100%;}
#detailed p.linknav img{vertical-align:middle;}
#detailed p.linknav a{text-decoration:none;}
#detailed p.reviewsfooter{margin:20px 0px 0px 0px;text-align:right;}
#circles{border:0px solid;margin:40px auto 0px auto;width:100%;max-width:720px;position:relative;height:720px;max-height:720px;background:url(/images/blue-circle.jpg) center center no-repeat;clear:both;}
.circle img{border-radius:50%;border:2px solid #e96d28;width:220px;height:auto;margin:0px;}
.circle{position:absolute;width:220px;height:220px;max-width:33%;max-height:33%;border:1px solid;}
.circle-1{right:5%;top:8%;width:33%;text-align:right;max-width:33%;border:0px solid green}
.circle-2{left:5%;top:8%;width:33%;text-align:left;max-width:33%;border:0px solid gold}
.circle-3{top:calc(35%);text-align:center;width:33%;padding-left:33%;padding-right:33%;border:0px solid pink}
.circle-4{right:5%;bottom:8%;width:33%;text-align:right;max-width:33%;border:0px solid red}
.circle-5{left:5%;bottom:8%;width:33%;text-align:left;max-width:33%;border:0px solid blue}
.circle-6{bottom:5%;right:0px;width:33%;text-align:center;max-width:33%;padding:0px 11%;}
#home dt a{font-weight:bold;font-size:13px;}
#modify_select input.radio{float:left;}
#search .searchoption{margin-top:10px;padding-top:5px;border-top:1px dotted #bbbfa1;}
.gallerywrapper,.gw1,.gw2,.gw3,.gw4,.gw5,.gw6,.gw7,.gw8,.gw9,.gw10,.gw11,.gw12{position:relative;text-align:left;max-width:100%;}
.mainimage{overflow:hidden;z-index:1;max-width:100%;position:relative;}
.mainimage-caption{text-align:justify;}
@media(max-width:480px){.mainimage-caption{text-align:justify;color:#000 !Important;bottom:0 !important;font-size:16px !important;padding-bottom:8px;}
.mainimage-caption::before{content:'';height:100%;width:100%;background:#fff;position:absolute;top:0;left:0;z-index:-1;opacity:.8}
}
.fade{position:relative;}
.fade .tgwrapper{max-width:100%;width:100%;}
.fade .mainimage-inner{max-width:100%;width:100% !important;position:relative;}
.mainimage-inner img{max-width:100%;position:relative;height:auto;}
.fph{margin:-1px;}
.float-inside{position:absolute;}
.gw5 .float-inside{bottom:0px;}
.gw6 .float-inside{bottom:0;}
.gw7 .float-inside{bottom:0;}
.columns-numerical .float5{height:40px;}
.columns-numerical .fph5{float:right;width:1px;height:80%;}
.scrollablewrapper{z-index:99999;max-width:100%;}
.scrollable{position:relative;overflow:hidden;height:100%;width:auto;}
.scrollh{width:20000em;position:absolute;height:100%;}
.scrollh .scrollable-column{float:left;max-height:100%;}
.scrollable-column .item{}
.scrollable-column .item .inner-item{max-width:94% !important;position:relative;margin:0 auto;}
.scrollable-column .item .inner-item img{width:100% !important;height:auto}
.scrollv{position:absolute;}
.slider-h a:link{border-top:5px solid yellow}
.slider-h a.current{background:#880C23;border-top:5px solid red}
.slider-v a.current{background:#880C23;border-top:5px solid red}
.gallerywrapper .item{float:left;box-sizing:border-box;}
a.forward, a.backward{position:relative;z-index:9999;}
.browse{position:absolute;cursor:pointer;}
.browse{color:#7F8A5E;}
.browse:hover{color:#924523;text-decoration:none;}
.scrollable a.current{}
.scrollablewrapper span.right{margin:0;z-index:99999;}
.scrollablewrapper span.left{margin:0;z-index:99999;}
.scrollablewrapper span.disabled{visibility:hidden !important;}
.scrollable a,
.scrollable a:link,
.scrollable a:visited{display:block;text-align:center;}
.scrollable img{max-width:100%;max-height:100%;height:auto;}
.image img{}
.arrows{text-align:justify;}
.arrows .inner-item{}
.arrows a{height:auto;width:auto;}
.arrows a:link{float:left;height:auto;width:auto;}
.arrows a.current{float:left;height:auto;}
.char a{color:blue;font-size:20px;text-decoration:none;}
.char a:link{}
.char a.current{color:#DC871D;}
.tip{cursor:pointer;border:1px solid;padding:0px 3px;border-radius:8px;background:#fff;font-size:10px;vertical-align:super;}
.thetip{display:none;border:3px solid green;background:#fff;padding:5px;z-index:99999;box-shadow:0px 5px 15px #000;width:100%;}
.td-name .thetip{font-weight:normal;}
.tooltip{z-index:9999;display:none;padding:5px 5px 15px 5px;font-size:11px;border:3px solid gold;background:#fff;text-align:left;}
.tooltip .label{color:yellow;width:35px;}
.tooltip a{color:#ad4;font-size:11px;font-weight:bold;}
.slicknav_menu{display:none;}
#menu-wrapper:after{content:"";width:100%;display:block;margin-bottom:0px;}
#header .menu{background:#01acc8;margin-top:0px;font-size:16px;font-family:Muli;position:relative;min-height:40px;box-sizing:border-box;z-index:9}
.menui{box-sizing:border-box;width:100%;max-width:1100px;position:relative;margin:0px auto;padding:0px 1% 0px 1%;font-family:Arial, Helvetica, sans-serif;z-index:9999;}
.horizontal-rule{display:none;border-bottom:1px solid #ef6f28;position:absolute;left:0;top:30px;width:100%;z-index:9}
.menui ul{display:flex;justify-content:space-between;width:100%;z-index:0;padding:0px 0px 0px 0px;margin:0;list-style-type:none;line-height:1.5em;text-align:center}
.menui li{display:inline-block;margin:0px;padding:0px;position:relative;padding:5px;text-align:left}
.menui ul li table{margin:-1px 0;m\argin:0;border-collapse:collapse;font-size:12px;}
.menui ul li ul{display:none;padding:1px;font-size:11px;}
.menui li ul li{width:100%;margin-left:0px;z-index:999}
.menui li.li-first{width:100%;}
.menui li.li-alpha{float:left;width:1.5em;text-align:center}
.menui li.column-2{float:left;width:52%;}
.menui li.column-3{float:left;width:45%;}
.a-span{float:left;width:100%;}
.a-span a{float:left;}
.menui ul li a, .menui ul li a:visited, .nolink{text-decoration:none;margin:0px 0px 0px 0px;padding:8px 0px;text-decoration:none;border:0px solid;margin-right:0px;color:#fff;font-weight:normal;display:block;font-weight:600;}
.menui ul li.nav-between{padding:5px 1%;color:#fff;display:inline-block;text-indent:-9999px}
.menui ul li.nav-between-5{text-indent:-9999px;display:block;height:0;padding:0;}
.menui ul li.home a, .menui ul li.home a:visited{padding-right:0px;}
.menui ul li:hover{position:relative;z-index:999;}
.menui>ul>li:hover>a, .menui>ul>li>a:hover{text-decoration:underline;}
.menui ul li:hover ul, .menui ul li a:hover ul{display:block;position:absolute;margin:0 0 0 0;top:35px;left:0px;height:auto;width:200px;background:#fff;border:1px solid #01acc8;padding:8px 10px 6px 10px;z-index:9999;}
.menui ul li:hover ul li a, .menui ul li a:hover ul li a{clear:left;font-weight:normal;text-transform:capitalize;border:0px solid green;margin:0;padding:4px 0px;height:auto;color:#01acc8;background:#fff;font-size:14px;max-width:100%;}
.menui ul li:hover ul li a:visited, .menui ul li a:hover ul li a:visited{color:#01acc8;}
.menui ul li:hover ul li:hover a:hover, .menui ul li a:hover ul li a:hover{text-decoration:underline;;background:transparent;}
.menui ul li:hover ul li a.active,.menui ul li:hover ul li a.ison,.menui ul li a:hover ul li a.active{text-decoration:underline;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;}
.slicknav_menu .slicknav_icon{float:left;margin:0.188em 0 0 0.438em;}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both}
.slicknav_nav .nav-between{display:none;}
.slicknav_nav .horizontal-rule{display:none;}
.slicknav_nav ul,
.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item{cursor:pointer;}
.slicknav_nav .slicknav_row{display:block;}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_menu:before,
.slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{display:none;font-size:16px;padding:5px;}
.slicknav_btn{margin:5px 5px 6px;text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:normal;}
.slicknav_menu .slicknav_icon-bar{background-color:#f5f5f5;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;}
.slicknav_nav ul{padding:0;margin:0 0 0 20px;}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px;}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff;}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}
.slicknav_nav .slicknav_row:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;color:#fff;}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;color:#ef7428;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
#cart_wrapper{position:relative;border:0px solid;margin:0 auto;width:700px;text-align:center;max-width:94%;padding:0px;}
#cart_wrapper .comments-at-bottom{display:none}
#cart_wrapper td font{font:normal 16px Muli !important;}
#cart_wrapper table{width:100%;border-collapse:collapse;padding:0px;margin:0px auto;}
#cart_wrapper table th{max-width:100%;padding:0px 3px;}
#cart_wrapper table td{max-width:100%;padding:5px 3px;line-height:140%}
#cart_wrapper table td textarea{max-width:80%;}
#cart_wrapper table td input{max-width:150px;}
#cart_wrapper table td select{width:155px}
#cart_wrapper table,#cart_wrapper th{text-align:left;max-width:100% !important;padding:0px;}
#cart_wrapper table.cartbuttons td{padding:0px 10px !important;}
.shipping-table td{line-height:normal !important}
.cartbuttons-right{text-align:right}
.remember{max-width:250px;line-height:140%}
.cartbuttons{max-width:100%;line-height:140%}
.buttonw{min-width:200px;}
.button{margin-bottom:5px;}
.button, .buttonw, .button:visited{background:#EF6F28;border:1px solid #EF6F28;color:#fff;font-weight:400;padding:5px 10px;font-family:Muli;font-size:.9rem}
.button:hover, .buttonw:hover{cursor:pointer}
@media (max-width:940px){.slicknav_menu{display:block;}
.menui{display:none;}
}
@media (max-width:7600px){#circles{background:url(/images/blue-circle.jpg) center center no-repeat;background-size:80%;}
}
@media(max-width:625px){form div.floatleft{float:none;max-width:100% !important;width:100% !important;}
}
@media (max-width:500px){.cartbuttons-left{display:inline-block;margin-right:0px;min-width:160px;width:48% !important;max-width:48% !important;text-align:center;}
.cartbuttons-center{display:inline-block;margin:0px auto;min-width:140px;width:45% !important;max-width:48% !important;text-align:center;}
.cartbuttons-right{float:left;width:100%;text-align:center;}
.cartbuttons-right b{display:block;}
}
@media (max-width:485px){.floatleft,.floatright,.float-left,.float-right,.left,.right{border:0px solid;float:none !important;margin:0 auto 0px auto !important;display:block;padding:0px;}
.storefront-subcategories{margin:0;text-align:left;}
.store-column{padding-left:0px;vertical-align:top;text-align:left}
h2.emilyscandy{margin-top:10px;font-size:7vw;}
.subtitle-24{font-size:5vw}
}
@media (max-width:375px){.button,.buttonw{width:220px !important;max-width:100% !important;border:1px solid;}
.cart_items th,
.cart_items th.itemcode,
.cart_items th.itemname,
.cart_items th.itemprops,
.cart_items th.itemquant,
.cart_items th.itemprice,
.cart_items th.itemtotal{float:left;padding:2px 4px !important;box-sizing:border-box}
.cart_items td{float:left;border:0px solid;}
.cart_items td.itemcode,.cart_items th.itemprops{float:left;}
.cart_items td.itemcode{width:25%;}
.cart_items td.itemname{width:70%;border:0px solid;clear:none;padding:4px 0px !important;}
.cart_items th.itemprice,.cart_items th.itemquant,.cart_items th.itemtotal{float:right;}
.cart_items td.itemprice{clear:both;float:left;width:40%;border:0px solid;box-sizing:border-box;}
.cart_items td.itemquant{float:left;width:32%;border:0px solid;box-sizing:border-box;text-align:right;}
.cart_items td.itemtotal{float:left;width:28%;border:0px solid;box-sizing:border-box;}
.cart_items td.notespan{float:left;width:100%;}
.cart_items td.itemprice{text-align:right;}
.cart_items .lh{float:left;display:block;border:0px solid;text-align:right;width:50%;box-sizing:border-box;}
.cart_items .lhv{float:left;display:block;border:0px solid;width:50%;box-sizing:border-box;text-align:right;}
.cartbuttons-left{width:100% !important;max-width:100% !important;}
.cartbuttons-center{width:100% !important;max-width:100% !important;}
}
.expandable{position:relative;}
.expandTrigger{position:absolute;}
.expanded{height:auto;overflow:visible;}
.collapsed{overflow:hidden;}
.hide{display:none !important;}
.show{display:block;}
.loading-spinner{color:#fff;width:.5em !important;height:.5em !important;-webkit-animation:sweep 2s infinite linear;border-radius:5em;border-left:.5em solid #fff;border-top:.5em solid #000;border-right:.5em solid #fff;border-bottom:.5em solid #000;position:relative !important;background:#000}
@media(max-width:640px){
  .flex-box{display:block !important}
.wrapoff .row{flex-flow:wrap !important;}
.contentboxes .col{width:100% !important;max-width:100% !important;margin:0 auto;}
 .contentboxes.width-1fr .row .col-md-8   {
    width:unset !important;
  }
  
  
@-webkit-keyframes sweep{to{-webkit-transform:rotate(360deg);}
}
}
@media print{body{background:transparent}
form div.floatleft{float:none;max-width:100% !important;width:100% !important;}
#menu-wrapper{display:none}
#footer{display:none}
}